Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:56:47 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening 
Today I have received the order and really disappointed.
1 have received damaged or display pc. As per below below color one 
2 I have order 44 size and you have delivered me 43 size. (As per picture brown one )
I would like to know why can’t we re check the material before deliver the material such a big organization like landmark I didn’t expect from and dissatisfied customer service. Kindly do the needful ASAP 
Thank you.

Sent from Yahoo Mail for iPhone

On Saturday, April 3, 2021, 11:07 PM, SHOEMART <[email-masked]> wrote:

#yiv3324478017 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3324478017 td {border:0;padding:0;}#yiv3324478017 .yiv3324478017two-column .yiv3324478017contents {font-size:14px;text-align:left;}#yiv3324478017 .yiv3324478017two-column img {width:100%;height:auto;}#yiv3324478017 .yiv3324478017two-column .yiv3324478017text {padding-top:10px;}#yiv3324478017 .yiv3324478017two-column {text-align:center;font-size:0;}#yiv3324478017 .yiv3324478017two-column .yiv3324478017column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3324478017 .yiv3324478017contents {width:100%;}@media only screen and (max-width:480px) {#yiv3324478017 table[class=yiv3324478017outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3324478017 table[class=yiv3324478017innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3324478017 span[class=yiv3324478017aligntext] {text-align:center !important;display:block !important;}#yiv3324478017 table[class=yiv3324478017getintouch] {width:95%;max-width:95% !important;}#yiv3324478017 div[class=yiv3324478017getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3324478017 table[class=yiv3324478017brands] {width:50%;max-width:50% !important;}#yiv3324478017 div[class=yiv3324478017howitworks] {width:96% !important;}#yiv3324478017 table[class=yiv3324478017small] {width:20% !important;padding:0 10px 0 0;}#yiv3324478017 table[class=yiv3324478017small1] {width:65% !important;}#yiv3324478017 p[class=yiv3324478017alignleft] {text-align:left !important;}#yiv3324478017 td[class=yiv3324478017moveleft] {padding:0 !important;}#yiv3324478017 table[class=yiv3324478017navigation] {width:100%;}#yiv3324478017 td[class=yiv3324478017navlast] {text-align:right !important;}#yiv3324478017 table[class=yiv3324478017knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9646877825 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Accessories  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi MOHAMED ZAFRAN MOHAMED FAKEER, your order number is 9646877825.  |
|  |
|  The tracking number is FP040321002745.  |
|  |
|  
|  
 Order shipping to 
mohamed zafran
 Salahuddin Road 198
 rak ceramics showroom
 rak ceramics next to electra dubai
 Dubai, United Arab Emirates 
 Mobile: +971 553394748 
  |  
 Payment Method: 
salman amin
 xxxx xxxx xxxx 2989 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001605020210403 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Solid Derby Shoes with Lace-Up Closure  
 Color: Grey 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART

  Duchini Men's Textured Leather Slip-On Loafers  
 Color: Blue 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Slip-On Leather Loafers  
 Color: Brown 
  Size: 42  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Men's Sandals with Buckle Accent  
 Color: Blue 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Men's Textured Leather Loafers  
 Color: Brown 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Duchini Men's Textured Leather Slip-On Loafers  
 Color: Cream 
  Size: 44  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @ShoeMartMENA.
  |

  |

|  
|  |  
Call us on 800-SHOEMART (800-74636278). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358750